<?xml version="1.0" encoding="utf-8"?>
<lang id="hu">
	<item name="LNG_PRINT_TITLE" label="Title">Nyomtatás</item>
	<item name="LNG_PRINT_OK" label="OK Button">OK</item>
	<item name="LNG_PRINT_TIP" label="Print Label">Válaszza ki a nyomtatni kívánt oldalakat</item>
	<item name="LNG_PRINT_INPUT_TIP" label="Input ToolTip">Például:2-10,12,15</item>
	<item name="LNG_PRINT_PREV" label="Previous Button">Előző</item>
	<item name="LNG_PRINT_NEXT" label="Next Button">Következő</item>
	<item name="LNG_PRINT_PRINT" label="Print selected">Kiválastott oldalak nyomtatása</item>
	<item name="LNG_PRINT_TOO_MANY_PAGES" label="Many pages"><![CDATA[You are not allow to print more than <b>$1</b> pages at a time. Please reduce your selection (you have currently selected <b>$2</b> pages).]]></item>
	<item name="LNG_PRINT_WARNING" label="Warning">Figyelmeztetés</item>
</lang>
